class cfgPatches
{
    class Aux501_Patch_Units_CIS
    {
        addonRootClass = "Aux501_Patch_Units";
        requiredAddons[] = 
        {
            "A3_Characters_F_Common"
        };
        units[] = 
        {
            "Aux501_Units_CIS_UAV_Crew_Unit"
        };
        weapons[] = {};
    };
};

class CfgVehicles
{
    class O_UAV_AI;

    class Aux501_Units_CIS_UAV_Crew_Unit: O_UAV_AI
    {
        scope = 1;
        scopeCurator = 0;
        displayName = "Droid Brain";
        faction = "Aux501_FactionClasses_Confederacy";
        editorCategory = "Aux501_Editor_Category_Confederacy";
        editorSubcategory = "Aux501_Editor_Subcategory_B1";
        genericNames = "ls_droid_b1";
        identityTypes[] = {"lsd_voice_b1Droid"};
        model = "\ls_armor_redfor\uniform\cis\b1Simulation\ls_cis_b1Simulation_uniform.p3d";
        hiddenSelections[] = {"camo1","camo2"};
        hiddenSelectionsTextures[] = {"swlb_core\data\common_textures\hologram\redHologram_ca.paa","swlb_core\data\common_textures\hologram\redHologram_ca.paa"};
        uniformClass = "ls_cis_b1Simulation_uniform";
        linkedItems[] = {"ls_cis_b1Simulation_helmet","ItemMap","ItemCompass","ItemWatch","SWLB_comlink_droid"};
        backpack = "lsd_simulation_PREDEF_b1Standard";
    };
};

class CfgWorlds
{
	class GenericNames
	{
		class Aux501_B2_Names
		{
			class FirstNames
			{
				B2 = "B2 -";
			};
			class LastNames
			{
				33585 = "33585";
				3333 = "3333";
				39868 = "39868";
				430841 = "430841";
				11818 = "11818";
				711863 = "711863";
				32626 = "32626";
				97166 = "97166";
				28650 = "28650";
				93989 = "93989";
				30923 = "30923";
				25079 = "25079";
				33006 = "33006";
				59946 = "59946";
				49844 = "49844";
				25627 = "25627";
				48605 = "48605";
				67386 = "67386";
				60661 = "60661";
				40219 = "40219";
				44032 = "44032";
				2582 = "2582";
				22702 = "22702";
				54924 = "54924";
				31325 = "31325";
				70893 = "70893";
				864661 = "864661";
				10994 = "10994";
				86945 = "86945";
				85301 = "85301";
				36990 = "36990";
				95749 = "95749";
				18339 = "18339";
				62471 = "62471";
				36865 = "36865";
				79161 = "79161";
				963440 = "963440";
				13173 = "13173";
				31643 = "31643";
				5091 = "5091";
				8851 = "8851";
				22202 = "22202";
				19024 = "19024";
				68351 = "68351";
				50523 = "50523";
				48510 = "48510";
				42179 = "42179";
				95090 = "95090";
				14121 = "14121";
				46721 = "46721";
				34937 = "34937";
				72553 = "72553";
				20197 = "20197";
				64041 = "64041";
				26732 = "26732";
				51812 = "51812";
				28622 = "28622";
				46570 = "46570";
				34449 = "34449";
				00719 = "00719";
				79068 = "79068";
				54520 = "54520";
				11345 = "11345";
				167477 = "167477";
				16905 = "16905";
				004714 = "004714";
				879604 = "879604";
				51044 = "51044";
				29982 = "29982";
				44182 = "44182";
				66029 = "66029";
				55286 = "55286";
				23286 = "23286";
				75282 = "75282";
				15859 = "15859";
				04902 = "04902";
				827338 = "827338";
				55920 = "55920";
				379436 = "379436";
				65415 = "65415";
				118794 = "118794";
				18439 = "18439";
				22704 = "22704";
				773253 = "773253";
				87714 = "87714";
				93283 = "93283";
				00109 = "00109";
				95222 = "95222";
				36837 = "36837";
				45265 = "45265";
				81962 = "81962";
				481988 = "481988";
				17353 = "17353";
				09704 = "09704";
				53856 = "53856";
				00808 = "00808";
				65097 = "65097";
				26976 = "26976";
				6261 = "6261";
				90247 = "90247";
				96187 = "96187";
				74864 = "74864";
				75200 = "75200";
				6428 = "6428";
				95415 = "95415";
				20939 = "20939";
				35859 = "35859";
				88865 = "88865";
				92060 = "92060";
				55163 = "55163";
				42099 = "42099";
				9919 = "9919";
				449310 = "449310";
				73852 = "73852";
				82766 = "82766";
				21658 = "21658";
				83844 = "83844";
				11107 = "11107";
				81784 = "81784";
				545335 = "545335";
				35342 = "35342";
				20738 = "20738";
				81814 = "81814";
				18165 = "18165";
				63691 = "63691";
				89707 = "89707";
				90456 = "90456";
				41307 = "41307";
				62872 = "62872";
				34709 = "34709";
				71383 = "71383";
				9553 = "9553";
				03165 = "03165";
				92039 = "92039";
				22286 = "22286";
				13906 = "13906";
				09933 = "09933";
				95329 = "95329";
				49764 = "49764";
				33165 = "33165";
				739313 = "739313";
				4184 = "4184";
				89521 = "89521";
				77286 = "77286";
				20249 = "20249";
				80422 = "80422";
				08064 = "08064";
				52071 = "52071";
				7529 = "7529";
				7305 = "7305";
				13543 = "13543";
				67339 = "67339";
				26713 = "26713";
				46118 = "46118";
				55918 = "55918";
				70095 = "70095";
				10495 = "10495";
				76279 = "76279";
				40371 = "40371";
				49881 = "49881";
				03585 = "03585";
				27038 = "27038";
				29361 = "29361";
				73693 = "73693";
				63837 = "63837";
				470754 = "470754";
				12282 = "12282";
				21020 = "21020";
				78993 = "78993";
				01417 = "01417";
				02974 = "02974";
				657436 = "657436";
				44263 = "44263";
				46075 = "46075";
				16673 = "16673";
				28988 = "28988";
				25004 = "25004";
				89074 = "89074";
				65348 = "65348";
				12280 = "12280";
				71423 = "71423";
				30647 = "30647";
				32248 = "32248";
				99084 = "99084";
				08633 = "08633";
				66787 = "66787";
				475853 = "475853";
				0596 = "0596";
				98825 = "98825";
				50928 = "50928";
				47659 = "47659";
				66040 = "66040";
				55324 = "55324";
				0085 = "0085";
				38145 = "38145";
				83588 = "83588";
				01546 = "01546";
				64631 = "64631";
				772515 = "772515";
				41987 = "41987";
			};
		};
		class Aux501_BX_Names
		{
			class FirstNames
			{
				BX = "BX -";
			};
			class LastNames
			{
				827 = "827";
				5314 = "5314";
				0872 = "0872";
				56525 = "56525";
				5932 = "5932";
				8989 = "8989";
				7751 = "7751";
				6131 = "6131";
				0969 = "0969";
				701 = "701";
				9190 = "9190";
				1542 = "1542";
				05475 = "05475";
				5170 = "5170";
				74088 = "74088";
				27609 = "27609";
				4748 = "4748";
				2181 = "2181";
				4207 = "4207";
				8215 = "8215";
				0120 = "0120";
				7954 = "7954";
				8410 = "8410";
				3797 = "3797";
				9462 = "9462";
				8393 = "8393";
				1503 = "1503";
				206 = "206";
				5846 = "5846";
				6583 = "6583";
				3790 = "3790";
				7000 = "7000";
				6614 = "6614";
				5995 = "5995";
				0470 = "0470";
				2150 = "2150";
				8579 = "8579";
				2369 = "2369";
				6441 = "6441";
				0438 = "0438";
				2035 = "2035";
				0101 = "0101";
				3837 = "3837";
				6694 = "6694";
				981 = "981";
				4030 = "4030";
				8108 = "8108";
				1642 = "1642";
				7007 = "7007";
				4906 = "4906";
				5927 = "5927";
				7210 = "7210";
				7771 = "7771";
				7639 = "7639";
				0431 = "0431";
				36493 = "36493";
				5365 = "5365";
				9863 = "9863";
				9422 = "9422";
				6950 = "6950";
				3279 = "3279";
				9784 = "9784";
				9989 = "9989";
				3677 = "3677";
				86159 = "86159";
				0315 = "0315";
				4196 = "4196";
				1364 = "1364";
				6917 = "6917";
				64942 = "64942";
				5724 = "5724";
				05633 = "05633";
				1661 = "1661";
				7260 = "7260";
				76365 = "76365";
				8527 = "8527";
				2106 = "2106";
				1921 = "1921";
				7640 = "7640";
				34567 = "34567";
				1389 = "1389";
				6595 = "6595";
				7866 = "7866";
				2140 = "2140";
				2633 = "2633";
				8127 = "8127";
				3681 = "3681";
				9904 = "9904";
				5306 = "5306";
				9443 = "9443";
				1034 = "1034";
				7909 = "7909";
				9382 = "9382";
				8792 = "8792";
				7896 = "7896";
				8095 = "8095";
				4729 = "4729";
				3732 = "3732";
				7816 = "7816";
				7932 = "7932";
				6561 = "6561";
				3442 = "3442";
				89959 = "89959";
				1636 = "1636";
				6543 = "6543";
				2311 = "2311";
				3721 = "3721";
				4946 = "4946";
				7661 = "7661";
				71308 = "71308";
				6057 = "6057";
				1928 = "1928";
				7779 = "7779";
				1745 = "1745";
				9374 = "9374";
				7277 = "7277";
				100 = "100";
				2806 = "2806";
				2559 = "2559";
				4283 = "4283";
				247 = "247";
				3591 = "3591";
				9777 = "9777";
				1938 = "1938";
				6636 = "6636";
				1882 = "1882";
				1579 = "1579";
				878 = "878";
				9991 = "9991";
				0131 = "0131";
				8844 = "8844";
				2604 = "2604";
				2464 = "2464";
				8702 = "8702";
				6303 = "6303";
				6081 = "6081";
				3899 = "3899";
				7347 = "7347";
				6020 = "6020";
				0112 = "0112";
				2642 = "2642";
				094 = "094";
				4776 = "4776";
				9513 = "9513";
				69773 = "69773";
				6186 = "6186";
				6725 = "6725";
				7994 = "7994";
				7706 = "7706";
				2392 = "2392";
				2712 = "2712";
				3656 = "3656";
				7104 = "7104";
				2203 = "2203";
				8230 = "8230";
				0268 = "0268";
				2378 = "2378";
				5510 = "5510";
				529 = "529";
				5115 = "5115";
				225 = "225";
				1521 = "1521";
				325 = "325";
				0021 = "0021";
				76221 = "76221";
				3875 = "3875";
				8370 = "8370";
				93792 = "93792";
				52410 = "52410";
				9082 = "9082";
				8147 = "8147";
				3431 = "3431";
				8154 = "8154";
				4817 = "4817";
				2560 = "2560";
				82502 = "82502";
				2164 = "2164";
				5123 = "5123";
				16955 = "16955";
				8178 = "8178";
				08898 = "08898";
				5383 = "5383";
				2347 = "2347";
				9680 = "9680";
				6365 = "6365";
				939 = "939";
				11437 = "11437";
				0163 = "0163";
				9312 = "9312";
				7943 = "7943";
				2570 = "2570";
				933 = "933";
				97089 = "97089";
				53270 = "53270";
				2182 = "2182";
				6305 = "6305";
				0017 = "0017";
				0699 = "0699";
				198 = "198";
				8917 = "8917";
			};
		};
        class Aux501_TSeries_Names
		{
			class FirstNames
			{
				TX = "TX -";
                TJ = "TJ -";
                TI = "TI -";
                TV = "TV -";
                TR = "TR -";
			};
			class LastNames
			{
				3609 = "3609";
				5093 = "5093";
				6359 = "6359";
				9039 = "9039";
				845 = "845";
				1832 = "1832";
				9765 = "9765";
				2610 = "2610";
				45384 = "45384";
				5507 = "5507";
				0649 = "0649";
				8725 = "8725";
				4733 = "4733";
				4203 = "4203";
				187 = "187";
				2462 = "2462";
				9257 = "9257";
				1617 = "1617";
				4800 = "4800";
				3296 = "3296";
				0682 = "0682";
				2814 = "2814";
				27839 = "27839";
				2825 = "2825";
				9424 = "9424";
				4737 = "4737";
				0848 = "0848";
				6888 = "6888";
				8398 = "8398";
				1091 = "1091";
				6929 = "6929";
				5991 = "5991";
				2045 = "2045";
				7819 = "7819";
				7341 = "7341";
				2717 = "2717";
				3826 = "3826";
				6773 = "6773";
				8158 = "8158";
				1924 = "1924";
				4551 = "4551";
				5135 = "5135";
				1002 = "1002";
				3919 = "3919";
				0330 = "0330";
				577 = "577";
				4506 = "4506";
				4418 = "4418";
				7507 = "7507";
				9625 = "9625";
				7941 = "7941";
				2788 = "2788";
				3569 = "3569";
				4949 = "4949";
				5911 = "5911";
				7439 = "7439";
				0528 = "0528";
				4880 = "4880";
				8617 = "8617";
				9897 = "9897";
				2922 = "2922";
				3883 = "3883";
				7988 = "7988";
				8137 = "8137";
				0767 = "0767";
				9303 = "9303";
				5332 = "5332";
				5915 = "5915";
				1247 = "1247";
				2285 = "2285";
				3676 = "3676";
				9454 = "9454";
				6334 = "6334";
				3113 = "3113";
				7010 = "7010";
				0054 = "0054";
				9489 = "9489";
				6736 = "6736";
				61471 = "61471";
				2639 = "2639";
				291 = "291";
				1253 = "1253";
				3957 = "3957";
				0132 = "0132";
				6200 = "6200";
				2899 = "2899";
				7381 = "7381";
				8073 = "8073";
				6554 = "6554";
				4460 = "4460";
				2647 = "2647";
				649 = "649";
				19731 = "19731";
				7269 = "7269";
				135 = "135";
				62025 = "62025";
				8705 = "8705";
				5463 = "5463";
				8883 = "8883";
				8165 = "8165";
				2146 = "2146";
				1693 = "1693";
				323 = "323";
				901 = "901";
				4116 = "4116";
				9792 = "9792";
				75346 = "75346";
				015 = "015";
				3464 = "3464";
				2098 = "2098";
				1943 = "1943";
				1791 = "1791";
				0090 = "0090";
				8410 = "8410";
				9048 = "9048";
				1452 = "1452";
				1736 = "1736";
				5680 = "5680";
				5558 = "5558";
				86581 = "86581";
				4160 = "4160";
				4829 = "4829";
				7885 = "7885";
				1474 = "1474";
				1219 = "1219";
				5255 = "5255";
				4376 = "4376";
				505 = "505";
				3149 = "3149";
				9113 = "9113";
				7076 = "7076";
				14629 = "14629";
				4918 = "4918";
				87138 = "87138";
				2068 = "2068";
				70000 = "70000";
				6608 = "6608";
				5092 = "5092";
				6725 = "6725";
				5266 = "5266";
				4716 = "4716";
				9418 = "9418";
				6198 = "6198";
				7333 = "7333";
				4888 = "4888";
				0743 = "0743";
				12560 = "12560";
				1178 = "1178";
				1728 = "1728";
				8078 = "8078";
				9430 = "9430";
				7279 = "7279";
				1051 = "1051";
				582 = "582";
				408 = "408";
				4573 = "4573";
				2828 = "2828";
				8618 = "8618";
				5700 = "5700";
				2440 = "2440";
				0898 = "0898";
				7959 = "7959";
				8127 = "8127";
				0704 = "0704";
				5689 = "5689";
				5070 = "5070";
				3440 = "3440";
				5942 = "5942";
				1491 = "1491";
				2704 = "2704";
				1124 = "1124";
				2683 = "2683";
				1696 = "1696";
				5677 = "5677";
				4145 = "4145";
				4912 = "4912";
				15782 = "15782";
				9805 = "9805";
				1914 = "1914";
				7052 = "7052";
				7886 = "7886";
				5310 = "5310";
				04074 = "04074";
				3523 = "3523";
				6450 = "6450";
				2588 = "2588";
				4200 = "4200";
				5164 = "5164";
				3586 = "3586";
				9446 = "9446";
				6706 = "6706";
				8963 = "8963";
				7667 = "7667";
				4541 = "4541";
				6834 = "6834";
				2214 = "2214";
				4365 = "4365";
				4982 = "4982";
				6274 = "6274";
				2107 = "2107";
			};
		};
	};
};